contentColumnType: text
fieldGroup: 3cba0d6e-ea5e-4dff-af23-35161bccbfac
handle: resume
instructions: 'Texte pour les pages présentants les formations'
name: Résumé
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
